@media only screen and (min-width: 320px) and (max-width: 767px){
   .navbar .btn-wrap{
        display:none;}
        .header-logo {
         width:100px;
         height:51px;
     }
     .navbar-brand {
         margin-right:0px;}
     .nav-items {
         gap:10px;
     }
     .navbar {
    padding: 10px 50px;
    }
    .navbar-nav {
    width: 72%;
    }
    .nav-item {
    padding: 8px 11px !important;
    font-size:14px;
    }
    .btn {
        font-size:14px;
        padding:15px 15px;
    }
    .hero{
            flex-direction: column;
            text-align:center;
    }
    .hero-content{
        width:100%;
    }
    .hero-content .hero-tag {
    font-size: 14px;
}
    .hero-content .hero-h1 {
    font-size: 45px;
    line-height: 45px;
    width: 100%;
    text-align: center;
    }
    .hero-content .hero-para {
    width: 100%;
    font-size:14px;
    }
    .hero-box {
    width: 100%;
    }
    .hero-btn {
        width: 100%;
        font-size:12px;
    }
    .hero-form {
    padding: 20px;
    width: 100%;
    }
    .consent-text{
        text-align:left !important;
    }
    .hero-form .form-title {
    font-size: 25px;
    }
    .slider {
    width: 95%;
    padding:20px 10px;
    }
    .slider img{
        width:70px;
    }
    .testimonials {
    margin: 50px 0px;
}
    .testimonials h1 {
    font-size: 30px;
}
.video-row .col-6{
    width:100%;
}
.video-row .col-4{
    width:100%;
}
    .test-video {
        width:100% !important;
        height:170px !important;
    }
    .test-video-2{
        width:100% !important;
        height:auto !important;
    }
    .video-row{
        padding:0px 30px;
    }
    .clients {
    margin-top: 50px;
    text-align:center;
    }
    .clients h1 {
    font-size: 28px;
    width:100%;
    }
    .clients p {
    font-size: 14px;
    width:100%;
    }
    .book-img {
    width: 100%;
}
.creative {
    padding: 50px 0px;
    text-align:center;
}
.creative h1 {
        font-size: 28px;
        width: 100%;
        margin-bottom:60px;
    }
    .creative-para{
        display:flex;
        align-items:center;
    }
    .creative p {
    width: 100%;
    }
    .client-content{
    padding: 0px 30px;
    flex-direction:column;
    }
    .reviews-swipe{
    padding: 0px 10px;
    }
    .creative-swiper-box{
    padding:0px 0px;
    }
    .creative-card{
  width:100%;
    }
    
    .creative-prev {
     left: 70%;
    }
    .creative-next {
      right: 0px;
    }
    .menu-content {
    width: 100%;
        text-align: center;
}
.menu-content h1 {
    font-size: 22px;
}
.menu-content p {
    font-size: 15px;
}
.menu-btn .btn-1 {
    font-size: 13px;
    padding: 12px 8px;
}
.menu-btn .btn-2 {
    font-size: 13px;
    padding: 12px 8px;
}
.menu-images img{
    width:48% !important;
    margin-top:20px
}
.expert {
    padding: 50px 20px;
    text-align: center;
}
.expert h1 {
    font-size: 28px;
}
.expert p {
    width: 100%;
}
.expert-card h1 {
    font-size: 20px;
}
.expert-card p {
    font-size: 15px;
}
.expert-card{
    width:320px;
}
.success{
  padding: 50px 0px;
   background-image:none;
}
.success h1 {
    font-size: 28px;
}
.success p {
    font-size: 15px;
    width:100%;
}
.success .btn {
    font-size: 14px;
        padding: 11px 18px;
        width: 48%;
}
.success .image-grid {
    gap: 20px 0px;
    grid-template-columns: repeat(2, 192px);
}
.book {
    width: 183px;
}
.book:nth-child(1),
.book:nth-child(3),
.book:nth-child(5) {
  transform: translateY(0px);
}

.book:nth-child(2),
.book:nth-child(4) {
  transform: translateY(0px);
}

/* ROW 2 (inverted) */
.book:nth-child(6),
.book:nth-child(8),
.book:nth-child(10) {
  transform: translateY(0px);
}

.book:nth-child(7),
.book:nth-child(9) {
  transform: translateY(0px);
  margin-top:0px
}
.captivates {
    margin-top: 100px;
    margin-bottom:50px;
}
    .cap-content {
        width: 100%;
        text-align: center;
    }
.cap-content h1 {
    font-size: 28px;
    text-align: center;
}
.cap-content p {
    width: 100%;
    font-size: 15px;
    text-align: center;
}
.cap-content h3 {
    font-size: 22px;
    text-align: center;
}

.emoji {
    width: 40px !important;
    height:40px !important;
}
.cap-home-img{
   width: 350px ;
    height: 350px ;
    margin-top: 50px; 
}
.process {
    padding: 0px 0px;
}
.step-box { display:none;}
.process h1 {
    font-size: 28px;
    text-align:center;
}
.process p {
    width:100%;
    text-align:center;
}
.content-wrap {
    width: 398px;
    margin-bottom:30px;
}
.story h1 {
    font-size: 28px;
}
.faq img {
    width: 100%;
}
    .accordion {
        width: 500px;
    }
    .accordion-header {
        text-align:left;
    }
    .masterpiece-box {
    padding: 50px 20px;
    }
    .mas-content h1 {
    font-size: 28px;
    text-align:center ;
    }
    .timeline:nth-child(odd) .content-wrap {
    direction: ltr;
}
.para-li{
    text-align:left !important;
}
    .mas-content p {
    width: 100%;
    text-align:center ;
    }
.mas-content h3 {
    font-size: 18px;
    text-align:center ;
}
    .menuscript-box {
    padding: 0px 10px;
    flex-direction: column;
    }
    .success .buttons{
  padding: 0px 10px;
  flex-wrap: wrap;
  margin-bottom:0px;
    }
   .captivates-box{
  padding: 0px 0px;
        flex-direction:column;
        gap:50px;
}
.process-box{
  padding: 30px 10px;
}
.accordion {
    width: 100%;
}
.faq-box{
  padding: 0px 0px;
  flex-direction:column;
}
.accordion-box h1 {
    font-size: 28px;
    text-align: center;
}
.accordion-box p {
    text-align: center;
}
.accordion-content p {
    text-align: left;
}
.masterpiece-box{
   margin: 0px 0px;
        flex-direction: column;
}
.masterpiece-box img{
display: block;
  width: 60% !important;
  margin: 0 auto;
}
.mas-content img {
  width: auto !important;
  display: inline-block;
}
.mas-content {
    width: 100%;
    
}
.footer-box .col-3{
    width:100%;
    text-align:center;
}
.footer-box p {
    text-align:center;
}
.social-icon svg {
    margin-bottom:30px;
}
.footer-second-box {
    flex-direction: column;
    gap: 20px;
}
.about{
    padding:0px 10px;
    flex-direction: column;
}
.about-content .about-h1 {
   font-size: 59px;
    line-height:59px;
    width: 100%;
}
.pages-h1{
    font-size:45px !important;
    line-height:50px !important;
    width:100% !important;
}
.about-content{
    width: 100%;
    text-align:center;
}
.about-content .about-tag {
    font-size: 14px;
}
.about-sec2 {
    padding: 40px 0px;
}
.about-content .about-para {
     width: 100%;
     font-size: 14px;
}
.about-form .form-title {
    font-size: 24px;
}
.about-form h3 {
    font-size: 20px;
}
.about-sec2 img {
    width: 356px;
}
.about-sec2 h1 {
    text-align:center;
}
.about-sec2 p {
    font-size: 16px;
    width: 100%;
    text-align:center;
}
.menu-btn {
    gap: 6px;
    margin: 0 auto;
    justify-content:center;
}
.capt-icon{
    display:none;
}
.why-choose-content h1 {
    font-size: 28px;
}
.why-choose-box .col-3 {
    width:100%;
}
.why-choose-box .col-4 {
    width:100%;
}
.why-choose-box .col-6 {
    width:100%;
}
.why-choose-box .why-choose-card {
    height:auto !important;
}
.about-clients h1 {
    font-size: 28px;
    width: 100%;
    text-align: center;
}
.about-clients p {
        width: 100%;
        text-align: center;
    }
.about-reviews-swiper img{
    width:180px !important;
    height:203px !important; 
}
.about-sec2-content {
    padding: 0px 0px;
    flex-direction:column;
}
.why-choose-content {
    padding: 0px 10px;
}
.create-card{
  width: 480px;
}
.create-cont h2{
  font-size:25px;
}
    .create-para {
        font-size: 16px;
        text-align: left;
    }
.create-card{
  width: 100%;
}
.create-img{
  height: 250px;
}
.create-img img{
  width: 130px;
  height: 190px;
}
.create-cont{
  height: 200px;
  width: 250px;
}
.about-client-content {
        padding: 0px 0px;
        flex-direction: column;
    }
    .about-reviews-swipe {
        width:100%;
    }
    .about-client-tag {
    justify-content: center;
    }
    .testimonial-video-section {
        padding: 30px 30px;
    }
.creativity-next {
    right: 70px;
} 
.about-clients {
    margin-top: 0px;
    padding: 20px 0px;
}
.testi h1{
    font-size:45px !important;
    line-height:45px !important;
}
.policy-data-content {
    padding: 0px 20px;
    text-align: center;
}
.policy-data h3 {
    font-size: 25px;
    text-align: center;
    line-height:30px;
}
.modal-box {
    width:100vw;
    max-width:100vw;
    max-height:100vh;
     overflow-y: auto; /* handles long content */
}
.modal-content h2{
    font-size:18px;
    text-align: center;
}
.modal-content p{
    font-size:14px;
    text-align: center;
}
.modal-content h3 {
        font-size: 16px;
        text-align: center;
    }
    .modal-content .emoji{
        width:20px !important;
    }
    .one-row input {
    flex: 1 1 100%; /* take full width on mobile */
  }
    .pop-up-btn {
        width:100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
.navbar .btn{
        display:none;}
        .navbar .btn-wrap{
        display:none;}
        .header-logo {
         width:150px;
         height:40px;
     }
     .navbar-brand {
         margin-right:0px;}
     .nav-items {
         gap:10px;
     }
     .navbar {
    padding: 10px 50px;
    }
    .navbar-nav {
    width: 72%;
    }
    .nav-item {
    padding: 8px 11px !important;
    font-size:14px;
    }
    .btn {
        font-size:14px;
        padding:15px 15px;
    }
    .hero{
            flex-direction: column;
            text-align:center;
    }
    .hero-content{
        width:100%;
    }
    .hero-content .hero-tag {
    font-size: 14px;
}
    .hero-content .hero-h1 {
    font-size: 45px;
    line-height: 45px;
    width: 100%;
    text-align: center;
    }
    .hero-content .hero-para {
    width: 100%;
    font-size:14px;
    }
    .hero-box {
    width: 70%;
    margin:0 auto;
    }
    .hero-btn {
        width: 70%;
        font-size:12px;
         margin:0 auto;
    }
    .hero-form {
    padding: 20px;
    width: 70%;
    }
    .hero-form .form-title {
    font-size: 25px;
    }
    .slider {
    width: 95%;
    padding:20px 10px;
    }
    .slider img{
        width:70px;
    }
    .testimonials {
    margin: 50px 0px;
}
    .testimonials h1 {
    font-size: 30px;
}
.video-row .col-6{
    width:50%;
}
.video-row .col-4{
    width:33%;
}
    .test-video {
        width:100% !important;
        height:170px !important;
    }
    .test-video-2{
        width:100% !important;
        height:auto !important;
    }
    .video-row{
        padding:0px 30px;
    }
    .clients {
    margin-top: 50px;
    text-align:center;
    }
    .clients h1 {
    font-size: 28px;
    width:100%;
    }
    .clients p {
    font-size: 14px;
    width:100%;
    }
    .book-img {
    width: 100%;
}
.creative {
    padding: 50px 0px;
    text-align:center;
}
.creative h1 {
        font-size: 28px;
        width: 100%;
        margin-bottom:60px;
    }
    .creative-para{
        display:flex;
        align-items:center;
    }
    .creative p {
    width: 100%;
    }
    .client-content{
    padding: 0px 30px;
    flex-direction:column;
    }
    .reviews-swipe{
    padding: 0px 10px;
    }
    .creative-swiper-box{
    padding:0px 0px;
    }
    .creative-card{
  width:100%;
    }
    
    .creative-prev {
     left: 70%;
    }
    .creative-next {
      right: 0px;
    }
    .menu-content {
    width: 100%;
        text-align: center;
}
.menu-content h1 {
    font-size: 22px;
}
.menu-content p {
    font-size: 15px;
}
.menu-btn .btn-1 {
    font-size: 13px;
    padding: 12px 8px;
}
.menu-btn .btn-2 {
    font-size: 13px;
    padding: 12px 8px;
}
.menu-images img{
    width:48% !important;
    margin-top:20px
}
.expert {
    padding: 50px 20px;
    text-align: center;
}
.expert h1 {
    font-size: 28px;
}
.expert p {
    width: 100%;
}
.expert-card h1 {
    font-size: 20px;
}
.expert-card p {
    font-size: 15px;
}
.expert-card{
    width:320px;
}
.success{
  padding: 50px 0px;
 
}
.success h1 {
    font-size: 28px;
}
.success p {
    font-size: 15px;
    width:100%;
}
.success .btn {
    font-size: 14px;
    padding: 11px 18px;
    width: 32%;
}
.success .image-grid {
    gap: 40px 0px;
    grid-template-columns: repeat(4, 192px);
}
.book {
    width: 183px;
}
.captivates {
    margin-top: 100px;
    margin-bottom:50px;
}
    .cap-content {
        width: 100%;
        text-align: center;
    }
.cap-content h1 {
    font-size: 28px;
    text-align: center;
}
.cap-content p {
    width: 100%;
    font-size: 15px;
    text-align: center;
}
.cap-content h3 {
    font-size: 22px;
    text-align: center;
}

.emoji {
    width: 40px !important;
    height:40px !important;
}
.cap-home-img{
   width: 350px ;
    height: 350px ;
    margin-top: 50px; 
}
.process {
    padding: 0px 0px;
}
.step-box { display:none;}
.process h1 {
    font-size: 28px;
    text-align:center;
}
.process p {
    width:100%;
    text-align:center;
}
.content-wrap {
    width: 398px;
    margin-bottom:30px;
}
.story h1 {
    font-size: 28px;
}
.faq img {
    width: 40%;
    margin: 0 auto;
}
    .accordion {
        width: 500px;
    }
    .accordion-header {
        text-align:left;
    }
    .masterpiece-box {
    padding: 50px 20px;
    }
    .mas-content h1 {
    font-size: 28px;
    text-align:center ;
    }
    .mas-content p {
    width: 100%;
    text-align:center ;
    }
.mas-content h3 {
    font-size: 18px;
    text-align:center ;
}
    .menuscript-box {
    padding: 0px 10px;
    flex-direction: column;
    }
    .success .buttons{
  padding: 0px 10px;
  flex-wrap: wrap;
    }
   .captivates-box{
  padding: 0px 0px;
        flex-direction:column;
        gap:50px;
}
.process-box{
  padding: 30px 10px;
}
.accordion {
    width: 100%;
}
.faq-box{
  padding: 0px 0px;
  flex-direction:column;
}
.accordion-box h1 {
    font-size: 28px;
    text-align: center;
}
.accordion-box p {
    text-align: center;
}
.accordion-content p {
    text-align: left;
}
.masterpiece-box{
   margin: 0px 0px;
        flex-direction: column;
}
.masterpiece-box img{
display: block;
  width: 60% !important;
  margin: 0 auto;
}
.mas-content img {
  width: auto !important;
  display: inline-block;
}
.mas-content {
    width: 100%;
    
}
.footer-box .col-3{
    width:100%;
    text-align:center;
}
.footer-box p {
    text-align:center;
}
.social-icon svg {
    margin-bottom:30px;
}
.footer-second-box {
    flex-direction: column;
    gap: 20px;
}
.about{
    padding:0px 10px;
    flex-direction: column;
}
.about-content .about-h1 {
   font-size: 59px;
    line-height:59px;
    width: 100%;
}
.pages-h1{
    font-size:45px !important;
    line-height:50px !important;
    width:100% !important;
}
.about-content{
    width: 100%;
    text-align:center;
}
.about-content .about-tag {
    font-size: 14px;
}
.about-sec2 {
    padding: 40px 0px;
}
.about-content .about-para {
     width: 100%;
     font-size: 14px;
}
.about-form .form-title {
    font-size: 24px;
}
.about-form h3 {
    font-size: 20px;
}
.about-sec2 img {
    width: 356px;
}
.about-sec2 h1 {
    text-align:center;
}
.about-sec2 p {
    font-size: 16px;
    width: 100%;
    text-align:center;
}
.menu-btn {
    gap: 16px;
    margin: 0 auto;
    justify-content:center;
}
.capt-icon{
    display:none;
}
.why-choose-content h1 {
    font-size: 28px;
}
.why-choose-box .col-3 {
    width:50%;
}
.why-choose-box .col-4 {
    width:50%;
}
.why-choose-box .col-6 {
    width:50%;
}
.why-choose-box .why-choose-card {
    height:auto !important;
}
.about-clients h1 {
    font-size: 28px;
    width: 100%;
    text-align: center;
}
.about-clients p {
        width: 100%;
        text-align: center;
    }
    .about-form{
        width:70%;
    }
.about-reviews-swiper img{
    width:180px !important;
    height:203px !important; 
}
.about-sec2-content {
    padding: 0px 0px;
    flex-direction:column;
}
.why-choose-content {
    padding: 0px 10px;
}
.create-card{
  width: 480px;
}
.create-cont h2{
  font-size:25px;
}
    .create-para {
        font-size: 16px;
        text-align: left;
    }
.create-card{
  width: 100%;
}
.create-img{
  height: 250px;
}
.create-img img{
  width: 130px;
  height: 190px;
}
.create-cont{
  height: 200px;
  width: 250px;
}
.about-client-content {
        padding: 0px 0px;
        flex-direction: column;
    }
    .about-reviews-swipe {
        width:100%;
    }
    .about-client-tag {
    justify-content: center;
    }
    .testimonial-video-section {
        padding: 30px 30px;
    }
.creativity-next {
    right: 70px;
} 
.about-clients {
    margin-top: 0px;
    padding: 20px 0px;
}
.testi h1{
    font-size:45px !important;
    line-height:45px !important;
}
.policy-data-content {
    padding: 0px 20px;
    text-align: center;
}
.policy-data h3 {
    font-size: 25px;
    text-align: center;
    line-height:30px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1300px){
     .header-logo {
         width:120px;
         height:61px;
     }
     .navbar-brand {
         margin-right:0px;}
     .nav-items {
         gap:10px;
     }
     .navbar {
    padding: 5px 10px;
    }
    .navbar-nav {
    width: 72%;
    }
    .nav-item {
    padding: 8px 11px !important;
    font-size:14px;
    }
    .btn {
        font-size:14px;
        padding:15px 15px;
    }
    .hero-content .hero-tag {
    font-size: 14px;
}
    .hero-content .hero-h1 {
    font-size: 59px;
    line-height:59px;
    width:450px;
    }
    .hero-content .hero-para {
    width: 400px;
    font-size:14px;
    }
    .hero-box {
    width: 400px;
    }
    .hero-form .form-title {
    font-size: 25px;
    }
    .slider {
    width: 90%;
    }
    .slider img{
        width:140px;
    }
    .testimonials h1 {
    font-size: 40px;
}
    .test-video {
        width:421px !important;
        height:421px !important;
    }
    .test-video-2{
        width:270px !important;
        height:217px !important;
    }
    .video-row{
        padding:0px 30px;
    }
    .clients h1 {
    font-size: 33px;
    width:400px;
    }
    .clients p {
    font-size: 14px;
    width:400px;
    }
    .book-img {
    width: 420px;
}
    .client-content{
    padding: 0px 30px;
    }
    .reviews-swipe{
    padding: 0px 10px;
    }
    .creative-swiper-box{
    padding:0px 0px;
    }
    .creative-card{
  width:450px;
    }
    .creative h1 {
        font-size: 33px;
    }
    .creative-prev {
     left: 90%;
    }
    .creative-next {
      right: 0px;
    }
    .menu-content {
    width: 500px;
}
.menu-content h1 {
    font-size: 25px;
}
.menu-content p {
    font-size: 15px;
}
.expert h1 {
    font-size: 33px;
}
.expert-card h1 {
    font-size: 25px;
}
.expert-card p {
    font-size: 15px;
}
.expert-card{
    width:320px;
}
.success h1 {
    font-size: 33px;
}
.success p {
    font-size: 15px;
}
.success .btn {
    font-size: 15px;
    padding: 15px 26px;
}
.success .image-grid {
    gap: 40px 12px;
}
.cap-content {
    width: 550px;
}
.cap-content h1 {
    font-size: 33px;
}
.cap-content p {
    width: 550px;
    font-size: 15px;
}
.cap-content h3 {
    font-size: 25px;
}

.emoji {
    width: 40px !important;
    height:40px !important;
}
.cap-home-img{
   width: 350px ;
    height: 350px ;
    margin-left: 20px; 
}
.process h1 {
    font-size: 33px;
}
.content-wrap {
    width: 398px;
}
.story h1 {
    font-size: 33px;
}
.faq img {
    width: 432px;
    margin-left: -40px;
}
    .accordion {
        width: 500px;
    }
    .accordion-header {
        text-align:left;
    }
    .masterpiece-box {
    padding: 50px 50px;
    }
    .mas-content h1 {
    font-size: 33px;
    }
    .mas-content p {
    width: 550px;
    }
.mas-content h3 {
    font-size: 18px;
}
    .menuscript-box {
    padding: 0px 10px;
    }
    .success .buttons{
  padding: 0px 10px;
    }
    .captivates-box{
  padding: 0px 30px;
}
.process-box{
  padding: 30px 10px;
}
.accordion {
    width: 520px;
}
.faq-box{
  padding: 0px 0px;
}
.masterpiece-box{
    margin: 0px 0px;
}
.about{
    padding:0px 10px;
}
.about-content .about-h1 {
   font-size: 59px;
    line-height:59px;
}
.pages-h1{
    font-size:50px !important;
    line-height:50px !important;
    width:500px !important;
}
.about-content{
    width: 450px;
}
.about-content .about-tag {
    font-size: 14px;
}
.about-content .about-para {
     width: 450px;
     font-size: 14px;
}
.about-form .form-title {
    font-size: 24px;
}
.about-form h3 {
    font-size: 20px;
}
.about-sec2 img {
    width: 356px;
}
.about-sec2 p {
    font-size: 16px;
    width: 450px;
}
.why-choose-content h1 {
    font-size: 33px;
}
.why-choose-box .col-3 {
    width:50%;
}
.why-choose-box .why-choose-card {
    height:auto !important;
}
.about-clients h1 {
    font-size: 33px;
    width: 450px;
}
.about-clients p {
    width: 450px;
}
.about-reviews-swiper img{
    width:180px !important;
    height:203px !important; 
}
.about-sec2-content {
    padding: 0px 10px;
}
.why-choose-content {
    padding: 0px 10px;
}
.create-card{
  width: 480px;
}
.create-cont h2{
  font-size:25px;
}
.create-para{
  font-size:14px;
}
.create-card{
  width: 500px;
}
.create-img{
  height: 250px;
}
.create-img img{
  width: 130px;
  height: 190px;
}
.create-cont{
  height: 200px;
  width: 250px;
}
.about-client-content {
    padding: 0px 30px;
}
.testimonial-video-section {
    padding: 60px 30px;
}
.creativity-next {
    right: 50px;
}
}

@media only screen and (min-width: 1301px) and (max-width: 1600px){
    .navbar {
    padding: 5px 20px;
    }
    .navbar-nav {
    width: 67%;
    }
    .nav-item {
    padding: 11px 11px !important;
    }
    .hero-content .hero-h1 {
    font-size: 79px;
    }
    .hero-content .hero-para {
    width: 600px;
    }
    .slider img{
        width:170px;
    }
    .video-row{
        padding:0px 0px;
    }
    .client-content{
    padding: 0px 30px;
    }
    .reviews-swipe{
    padding: 0px 10px;
    }
    .creative-swiper-box{
    padding:0px 0px;
    }
    .creative-prev {
     left: 90%;
    }
    .creative-next {
      right: 0px;
    }
    .menuscript-box {
    padding: 0px 10px;
    }
    .success .buttons{
  padding: 0px 10px;
    }
    .captivates-box{
  padding: 0px 30px;
}
.process-box{
  padding: 30px 10px;
}
.accordion {
    width: 520px;
}
.faq-box{
  padding: 0px 0px;
}
.masterpiece-box{
    margin: 0px 0px;
}
.about{
    padding:0px 10px;
}
.about-content .about-h1 {
    font-size: 79px ;
}
.pages-h1{
    font-size:59px !important;
    line-height:59px !important;
}
.about-content .about-para {
     width: 600px;
}
.about-sec2-content {
    padding: 0px 10px;
}
.why-choose-content {
    padding: 0px 10px;
}
.create-card{
  width: 530px;
}
.about-client-content {
    padding: 0px 30px;
}
.testimonial-video-section {
    padding: 60px 30px;
}
.faq img {
    width: 40%;
}
}